/*
 Theme Name:   RoadStoves
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       dataTV
 Author URI:   http://datatv.com/
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

body {
	font-family: "proxima-nova",sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #0F66E5;
	font-weight: 900;
	text-transform: uppercase;
}

#top-menu a { text-transform: uppercase; }

#top-header .et-social-icons li {
    margin-top: 2px!important;
}

nav li ul {
    width: 320px!important;
}

#top-menu li li a {
    width: 280px!important;
}

.sub-menu.hide { display: none!important; }

.sub-menu.visible { display: block!important; }

.et_mobile_menu .menu-item-has-children > a:after {
	content: '+';
	position: absolute;
	right: 20px;
}

#main-header .et_mobile_menu li ul.sub-menu.hide {
display: none !important;
}
#main-header .et_mobile_menu li ul.sub-menu.visible {
display: block !important;
}

.home-hero .header-content-container {
    background: rgba(0,0,0,0.65);
}

body #page-container .et_pb_fullwidth_header_0 .et_pb_button_one.et_pb_button {
    font-weight: 700;
}

body.home .road-services h1 { padding-bottom: 0; }

body.home .road-services h2 { font-size: 48px; padding-bottom: 0; }

.et_pb_blurb_3 .et_pb_main_blurb_image img, .et_pb_blurb_4 .et_pb_main_blurb_image img {
    max-width: 100%!important;
}
.et_pb_blurb_container h4 { font-size: 30px; }
.et_pb_blurb_container p { font-size: 18px; }

.et_pb_more_button {
	background: #0F66E5;
}

.et_pb_main_blurb_image {
    margin-bottom: 16px!important;
}

a.big-button {
    font-weight: 700!important;
}

a.smallblue, a.bigblue {
    background: #0F66E5!important;
}

a.smallblue:hover, a.bigblue:hover {
    color: #fff!important;
}

.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit input, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button {
    color: #fff!important;
}

#main-footer .footer-widget h4 { color: #FFF!important; }

.footer-widget h4 { font-size: 15px!important; }

@media all and (min-width: 981px) and (max-width: 1060px) {
	.et_pb_blurb_1.et_pb_blurb h4, .et_pb_blurb_1.et_pb_blurb h4 a { font-size: 24px!important; }
}
@media all and (max-width: 980px) {
	.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    	position: fixed!important;
	}
}
@media all and (max-width: 768px) {
	.et_pb_fullwidth_header_0 {
    	padding: 24px 0!important;
	}
	.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
    	font-size: 24px!important;
	}
	.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
   	 font-size: 18px!important;
	}
	body #page-container .et_pb_fullwidth_header_0 .et_pb_button_one.et_pb_button {
    	font-size: 20px!important;
	}
	body #page-container .et_pb_fullwidth_header_0 .et_pb_button_one.et_pb_button::after {
    	font-size: 20px!important;
	}
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_one {
    	margin-right: 0px!important;
	}
}
@media all and (max-width: 677px) {
	.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    	position: fixed;
	}
	body.home .road-services h2 {
    	font-size: 24px!important;
	}
}